<?php
include $BL->props->get_page("templates/".THEMEDIR."/html/user/header.php");
if (!method_exists($BL, 'busLogic')) die("");
?>
<?php echo $Custompage_Data['content']; ?>
<?php include $BL->props->get_page("templates/".THEMEDIR."/html/user/footer.php"); ?>